[
  {
    "lang": "zh-CN",
    "name": "中国大陆",
    "alias": "简体中文",
    "grades": [
      {
        "code": 1,
        "name": "一年级",
        "alias": "小学一年级"
      },
      {
        "code": 2,
        "name": "二年级",
        "alias": "小学二年级"
      },
      {
        "code": 3,
        "name": "三年级",
        "alias": "小学三年级"
      },
      {
        "code": 4,
        "name": "四年级",
        "alias": "小学四年级"
      },
      {
        "code": 5,
        "name": "五年级",
        "alias": "小学五年级"
      },
      {
        "code": 6,
        "name": "六年级",
        "alias": "五四制初中一年级，六三制小学六年级"
      },
      {
        "code": 7,
        "name": "七年级",
        "alias": "五四制初中二年级，六三制初中一年级"
      },
      {
        "code": 8,
        "name": "八年级",
        "alias": "五四制初中三年级，六三制小学二年级"
      },
      {
        "code": 9,
        "name": "九年级",
        "alias": "五四制初中四年级，六三制小学三年级"
      },
      {
        "code": 10,
        "name": "十年级",
        "alias": "高中一年级"
      },
      {
        "code": 11,
        "name": "十一年级",
        "alias": "高中二年级"
      },
      {
        "code": 12,
        "name": "十二年级",
        "alias": "高中三年级"
      }
    ],
    "subjects": [
      {
        "code": "Subject_Chinese",
        "name": "语文"
      },
      {
        "code": "Subject_Math",
        "name": "数学"
      },
      {
        "code": "Subject_English",
        "name": "英语"
      },
      {
        "code": "Subject_Physics",
        "name": "物理"
      },
      {
        "code": "Subject_Chemistry",
        "name": "化学"
      },
      {
        "code": "Subject_Biology",
        "name": "生物"
      },
      {
        "code": "Subject_Politics",
        "name": "政治"
      },
      {
        "code": "Subject_History",
        "name": "历史"
      },
      {
        "code": "Subject_Geography",
        "name": "地理"
      }
    ]
  },
  {
    "lang": "zh-HK",
    "name": "中國香港",
    "alias": "繁體中文",
    "subjects": []
  },
  {
    "lang": "zh-MO",
    "name": "中國澳門",
    "alias": "繁體中文",
    "subjects": []
  },
  {
    "lang": "zh-TW",
    "name": "中國台灣",
    "alias": "繁體中文",
    "subjects": [
      {
        "code": "Subject_Chinese",
        "name": "國文"
      },
      {
        "code": "Subject_Math",
        "name": "數學"
      },
      {
        "code": "Subject_English",
        "name": "英文"
      }
    ]
  },
  {
    "lang": "en-US",
    "name": "United States",
    "alias": "English",
    "subjects": []
  },
  {
    "lang": "en-UK",
    "name": "United Kingdom",
    "alias": "English",
    "subjects": []
  }
]
 
